Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#42555 - [springlobby] Fails to start after boost-libs update

Attached to Project: Community Packages
Opened by Stanislav Petrula (ss10) - Saturday, 25 October 2014, 16:57 GMT
Last edited by S├ębastien Luttringer (seblu) - Saturday, 25 October 2014, 18:25 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
springlobby doesn't start probably due to last boost-libs 1.56.0-3 update

Additional info:
* package version: 0.201-1
* output:
springlobby: error while loading shared libraries: libboost_thread.so.1.55.0: cannot open shared object file: No such file or directory


Steps to reproduce: run springlobby on fully up to date system
This task depends upon

Closed by  S├ębastien Luttringer (seblu)
Saturday, 25 October 2014, 18:25 GMT
Reason for closing:  Not a bug
Additional comments about closing:  Reporter request.

Loading...